### Method

# Soup WebsocketConnection get_io_stream

#### Declaration [src]

    GIOStream*
    soup_websocket_connection_get_io_stream (
      SoupWebsocketConnection* self
    )

#### Description [src]

Get the I/O stream the WebSocket is communicating over.

Gets property | `Soup.WebsocketConnection:io-stream`

#### Return value

Type: `GIOStream`

The WebSocket’s I/O stream.

The returned data is owned by the instance.